{% set CodiceModulo = "DICH_SOS_ERP" %}
{% set Urn = "document:c_d442:edilizia.residenziale.pubblica;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Anagrafe utenza"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà per aggiornamento anagrafe utenza"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione sostitutiva dell'atto di notorieta per aggiornamento anagrafe utenza{% endblock title %}

{% block content %}
  
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione sostitutiva erp'" id="Oggetto" name="Oggetto" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<h1 class="Modulo">
  Dichiarazione sostitutiva dell'atto di notorietà per <br>aggiornamento anagrafe utenza
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 25 della Legge regionale 03/11/2017, n. 39
</h2>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Dichiarante"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Dichiarante"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Dichiarante"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Dichiarante"/>
{{ anagrafica.persona_fisica("AventeTitolo", "<input id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' type='checkbox' value='si'/> in qualità di tutore legale di", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "display:none") }}

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Dichiarante"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Dichiarante"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "<input id='AventeTitolo1_DatiPersonaObbligatori' name='AventeTitolo1_DatiPersonaObbligatori' type='checkbox' value='si'/> in qualità di amministratore di sostegno di", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "display:none") }}

{{ immobili.immobile_toponomastica("Immobile", "assegnatario di un alloggio collocato in", "Collocazione alloggio") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere cittadino di Stati appartenenti all'Unione europea regolarmente soggiornanti in Italia, e loro familiari, ai sensi del Decreto legislativo 06/02/2007, n. 30
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere titolare di permesso di soggiorno CE per soggiornanti di lungo periodo ai sensi del Decreto legislativo 08/01/2007, n. 3
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere titolare dello status di rifugiato e dello status di protezione sussidiaria ai sensi del Decreto legislativo 19/11/2007, n. 251
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere straniero regolarmente soggiornante in possesso di permesso di soggiorno almeno biennale e che esercita una regolare attività di lavoro subordinato o di lavoro autonomo ai sensi dell'articolo 40, comma 6 del Decreto legislativo 25/07/1998, n. 286
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di avere la residenza anagrafica nel Veneto da almeno cinque anni, anche non consecutivi e calcolati negli ultimi dieci anni e di essere residente nel Veneto
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non essere stato condannato per il reato di "Invasione di terreni o edifici" di cui all'articolo 633 del Codice Penale, nei precedenti cinque anni
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non essere titolare di diritti di proprietà, di usufrutto, di uso e di abitazione su immobili adeguati alle esigenze del nucleo familiare ubicati nel territorio nazionale o all'estero
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non essere stato assegnatario in proprietà, immediata o futura, di un alloggio realizzato con contributi pubblici, o non aver avuto precedenti finanziamenti pubblici di edilizia agevolata, in qualunque forma concessi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver richiesto all'INPS la dichiarazione ISEE anno 2021
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di non aver ceduto o sublocato, in tutto o in parte, fuori dei casi previsti dalla legge, l'alloggio di edilizia residenziale pubblica assegnato
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">Le dichiarazioni di cui ai punti 7, 8, 9 e 11 sono attestate dall'assegnatario e riferite ai componenti del suo nucleo familiare senza prevedere l'indicazione del nominativo dei singoli soggetti, giusto Regolamento
regionale in materia di edilizia residenziale pubblica (articolo 49, comma 2 della Legge regionale 03/11/2017 n. 39.</p>

<br>
{{ utils.eventuali_annotazioni()}}
<br>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br>
{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
